H1 {font-size: 18pt; color: BLUE; font-weight: bold; font-variant: small-caps; text-align: center }
H2 {font-size: 16pt; color: black; font-weight: bold; font-variant: small-caps; text-align: center }
H3 {font-size: 12pt; color: black; font-weight: bold }
H4 {font-size: 10pt; color: black; font-weight: bold }
Body {font-size: 11pt; color: blue; font-family: trebuchet MS; font-weight: normal; }
Body {background-attachment: fixed; background-image: repeat }
UL LI {text-align: justify }
Body {margin-left: 1em; margin-top: 1em; margin-bottom: 1em; margin-right: 2em }
P { text-align: justify }
Table {font-size: 10pt; color: black; font-family: courier new; font-weight: normal; background: white; }
TD {font-size: 10pt; color: black; font-family: courier new; font-weight: normal; background: white; }
A:link {color:red }
A:active (color:blue }
A:visited {color: green } 
a: img { border: none ; } 
DT {font-size: 10pt; color: green; font-weight: bold }
DD { text-align: justify }
OL LI {font-size: 10pt; color: green; font-weight: bold }
TH {font-size: 12pt; color: green; font-weight: bold; font-variant: small-caps; text-align: center}
CAPTION { font-weight: bold; }